OxyPlot.Maui.Skia 1.0.0

dotnet add package OxyPlot.Maui.Skia --version 1.0.0
NuGet\Install-Package OxyPlot.Maui.Skia -Version 1.0.0
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="OxyPlot.Maui.Skia" Version="1.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add OxyPlot.Maui.Skia --version 1.0.0
#r "nuget: OxyPlot.Maui.Skia, 1.0.0"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install OxyPlot.Maui.Skia as a Cake Addin
#addin nuget:?package=OxyPlot.Maui.Skia&version=1.0.0

// Install OxyPlot.Maui.Skia as a Cake Tool
#tool nuget:?package=OxyPlot.Maui.Skia&version=1.0.0

OxyPlot is a cross-platform plotting library for .NET

This repository contains the Maui implementation with SkiaSharp base on OxyPlot.SkiaSharp.Wpf

Here is the xamarin version

License

Features
  • Pan(single-finger,two-finger or by drag axis) and Zoom
  • Show tracker
  • Unicode support
Examples

You can find examples in the /Source/Examples folder in the code repository.

Plot

Product Compatible and additional computed target framework versions.
.NET net7.0 is compatible.  net7.0-android was computed.  net7.0-android33.0 is compatible.  net7.0-ios was computed.  net7.0-ios16.1 is compatible.  net7.0-maccatalyst was computed.  net7.0-maccatalyst16.1 is compatible.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net7.0-windows10.0.19041 is compatible.  net8.0 is compatible.  net8.0-android was computed.  net8.0-android34.0 is compatible.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-ios17.0 is compatible.  net8.0-maccatalyst was computed.  net8.0-maccatalyst17.0 is compatible.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed.  net8.0-windows10.0.19041 is compatible. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.0 4,110 12/3/2023
0.9.2 298 11/24/2023
0.9.1 407 11/20/2023